For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get an Address' Sanctions

Get an address' sanctions

get

This method returns an address' sanctions from Chainalysis's public api.

Authorizations
X-Ledger-API-KeystringRequired

If you've set up your API Key when initializing your LAM, you'll need to include it as a header along with the api user header. For more details, see step 5 of the get started documentation.

X-Ledger-API-UserstringRequired

(required) Username of a registered API User

Path parameters
addressstringRequired

The address

Responses
200

AddressSanctions object

application/json
addressstringRequired

The address that was checked

Example: 0x71C7656EC7ab88b098defB751B7401B5f6d8976F
has_sanctionsbooleanRequired

Whether or not the address has OFAC sanctions

Example: true
get
/compliance/sanctions/{address}